# staff-manager-feature-draft-dependent-person

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-draft-dependent-person` to execute the unit tests.
